000035746 - Incorrect version is displayed when you update from RSA Security Analytics 10.5.2.0 to 10.6.0.1 or later

Document created by RSA Customer Support Employee on Nov 18, 2017
Version 1Show Document
  • View in full screen mode

Article Content

Article Number000035746
Applies ToRSA Product Set: NetWitness Logs & Packets, Security Analytics
RSA Product/Service Type: Core Appliance, Event Stream Analysis (ESA), Malware Analysis, Warehouse (SAW), Archiver, Security Analytics Server, Security Analytics UI
RSA Version/Condition:
10.6.0.1 and later
Platform: CentOS
O/S Version: EL6
IssueWhen you update Security Analytics from 10.5.2.0 to 10.6.0.1 or later, update dialog displays incorrect message ‘Update to 10.5.2.0’. This happens when you update Security Analytics server through UI.
ResolutionThis issue is currently being investigated by the Engineering team in order to resolve it in a future release.
If you are experiencing this issue, contact RSA Customer Support and quote this article number for further assistance.
WorkaroundIgnore the message and continue with the update.

Attachments

    Outcomes